@charset 'utf-8';

html{

	margin: 0px !important;

}

body {

	min-width: 300px;

	font-family: 'Open Sans', sans-serif;

	font-weight: 400;

	margin: 0px;

	padding: 0px;

}

h1 {

	margin: 0 0 20px;

	font-family: 'Roboto Slab', serif;

	font-weight: 700;

}

h2 {

	margin: 0 0 10px;

	font-family: 'Roboto Slab', serif;

	font-size: 24px;

	line-height: 35px;

	font-weight: 400;

	color: #7f111e;

}

h3 {

	margin: 0 0 20px;

	font-weight: 400;

}

ul {

	list-style: none;

	padding: 0;

	margin: 0;

}

p {

	margin: 0 0 21px;

	font-size: 16px;

	line-height: 24px;

	color: #343434;

}

a {
	color: #7f111e;
}

a:hover {

	text-decoration: none;

	color: #343434;

}



.align-left {

	float: none;

	margin-bottom: 14px;

}



.center:after,

.center:before {

	content:  " ";

	display: table;

}

.center:after {

	clear: both;

}

.center {

	max-width: 1200px;

	padding: 0 15px;

	margin: 0 auto;

}



/* .branding */



.branding {

	padding: 0;

}

.branding a {

	display: block;

	max-width: 302px;

	padding: 27px 0 12px;

	margin: 0 auto;

}

.branding img {

	display: block;

	width: 100%;

}



/* .header-main */



.header-main {

	position: relative;

	background: #fff url(images/gradient-strip-01.png) repeat-x center bottom;

}

.header-main div {

	position: relative;

	z-index: 2;

}

.header-main:before {

	content:  " ";

	position: absolute;

	z-index: 1;

	display: block;

	top: 0;

	bottom: 0;

	width: 100%;

	background: url(images/masthead-bg.png) no-repeat 0 top;

}



/* .social-bar */



.social-bar .block-title {

	margin: 24px 0 12px;

	font-family: 'Roboto Slab', serif;

	font-size: 25px;

	line-height: 1em;

	font-weight: 700;

	color: #7f111e;

}

.social-bar ul {

	list-style: none;

	padding: 0;

	margin: 0;

}

.social-bar li {

	display: inline-block;

	vertical-align: top;

}

.social-bar a {

	display: inline-block;

	width: 31px;

	height: 30px;

	font-size: 17px;

	line-height: 30px;

	text-align: center;

	color: #fff;

	background: #959595;

	-webkit-border-radius: 5px;

	   -moz-border-radius: 5px;

	        border-radius: 5px;

}

.social-bar .flickr-icon {

	background: #959595 url(images/icon-flickr.png) no-repeat center;

}

.social-bar .social-mail {

	background: #959595 url(images/icon-mail.png) no-repeat center;

}



.social-bar .fa-facebook:hover {

	background-color: #3b5998;

}

.social-bar .fa-twitter:hover {

	background-color: #55acee;

}

.social-bar .fa-google-plus:hover {

	background-color: #dd4b39;

}

.social-bar .fa-linkedin:hover {

	background-color: #0976b4;

}

.social-bar .flickr-icon:hover {

	background-color: #ff0084;

}

.social-bar .social-mail:hover {

	background-color: #7f111e;

}



/* .header-support */



.header-support {

	padding: 9px 0 12px;

	text-align: center;

}

.header-support p {

	margin: 0 0 10px;

	font-size: 16px;

	font-weight: 400;

	line-height: 22px;

	color: #333;

}

.office-hours {

	font-weight: 700;

	color: #7f111e;

}



/* .navbar-default */



#nav-main {

	background: #7f111e;

}

#nav-main .center {

	padding: 0;

}

.navbar {

	min-height: 0;

	padding: 0;

	margin-bottom: 0;

}

.navbar-default {

	margin: 0;

	background: #7f111e;

	border: none;

	-webkit-border-radius: 0;

	   -moz-border-radius: 0;

	        border-radius: 0;

}

.navbar-nav {

	margin-left: 0;

	margin-right: 0;

}


.navbar-nav > li > a {

	padding: 15px 13px 14px;

	font-family: 'Roboto Slab', serif;

	font-size: 15px;

	line-height: 1em;

	text-transform: uppercase;

	color: #ebebeb;

}

.navbar-nav > li:first-child > a {

	background-image: none;

}

.nav > li > a:hover,

.nav > li > a:focus,

.nav .open > a, .nav .open > a:hover,

.nav .open > a:focus {

  background-color: #1d1d1f;

  color: #ebebeb;

}



.dropdown-menu {

	background-color: #26262a;

}

.navbar-nav > li > .dropdown-menu {

	margin-top: -1px;

}

.dropdown-menu > li > a {

	padding: 7px 18px;

	font-family: 'Roboto Slab', serif;

	font-size: 15px;

	line-height: 1.4em;

	color: #d2cdd5;

}

.dropdown-menu > li:first-child > a {

	background-image: none;

}

.dropdown-menu > li > a:hover,

.dropdown-menu > li > a:focus {

  color: #fff;

  background: none;

}



.navbar-collapse {

	padding: 0;

}





/* search field */



.navbar-form:after,

.navbar-form:before {

	content: " ";

	display: table;

}

.navbar-form:after {

	clear: both;

}

.navbar-form {

	padding: 0 0 0 13px;

	margin: 0 0 16px;

	border: none;

	box-shadow: none;

}

.navbar-form .form-group {

	width: 80%;

	margin: 0;

}

.navbar-form .form-control {

	float: left;

	height: 36px;

	padding-left: 11px;

	font-family: Georgia, sans-serif;

	font-size: 14px;

	background: #e4e4e4;

	color: #858585;

	border-radius: 0;

	-webkit-border-top-left-radius: 5px;

	-webkit-border-bottom-left-radius: 5px;

	   -moz-border-radius-topleft: 5px;

		 -moz-border-radius-bottomleft: 5px;

					border-top-left-radius: 5px;

					border-bottom-left-radius: 5px;

}

.navbar-form input::-moz-placeholder {

  color: #858585;

  opacity: 1;

}

.navbar-form input:-ms-input-placeholder {

  color: #858585;

}

.navbar-form input::-webkit-input-placeholder {

  color: #858585;

}

.navbar-form button {

	float: left;

	width: 39px;

	height: 36px;

	background: #a3a3a3 url(images/zoom.png) no-repeat center;

	border-radius: 0;

	-webkit-border-top-right-radius: 5px;

	-webkit-border-bottom-right-radius: 5px;

	-moz-border-radius-topright: 5px;

	-moz-border-radius-bottomright: 5px;

			 border-top-right-radius: 5px;

			 border-bottom-right-radius: 5px;

}

.navbar-form button:hover {

	background: #959595 url(images/zoom.png) no-repeat center;

}

.navbar-toggle .icon-bar {

	background: #fff;

}





/* #page-slider */



#page-slider img {

	display: block;

	width: 100%;

	margin: 0 auto;

}

.carousel-control.left,

.carousel-control.right {

	background: none;

}

.carousel-control.left {

	position: absolute;

	z-index: 999;

	top: 38%;

	left: 8%;

	width: 40px;

	height: 40px;

	background: url(http://tow.newviewsolutions.com/draft/wp-content/uploads/2014/12/slider-arrow-small1.png) no-repeat left center;

}

.carousel-control.right {

	position: absolute;

	z-index: 999;

	top: 38%;

	right: 8%;

	width: 40px;

	height: 40px;

	background: url(http://tow.newviewsolutions.com/draft/wp-content/uploads/2014/12/slider-arrow-small1.png) no-repeat right center;

}

#page-slider .carousel-caption {

	background: url(images/banner-caption.png) repeat-y center top;

}

#page-slider h2 {

	margin: 0;

	font-family: 'Roboto Slab', serif;

	font-size: 24px;

	line-height: 34px;

	font-weight: 300;

	text-align: center;

	text-transform: uppercase;

	color: #fff;

}

#page-slider h2 strong {

	display: block;

	font-size: 30px;

	line-height: 38px;

	font-weight: 700;

}

#page-slider h2:after {

	content: " ";

	position: absolute;

	right: 0;

	bottom: 20px;

	left: 0;

	display: block;

	width: 170px;

	height: 6px;

	margin: 0 auto;

	background: #7f111e;

}

.carousel-caption {

	display: none;

	bottom: 30px;

	padding: 14px 0 38px;

}



/* #contents */



#contents {

	background: #ededed url(images/content-background.png) no-repeat center top;
	background-size: cover;

}

#contents .center {

	padding: 0;

	background: #fff;

}

#contents:before {

	content: " ";

	display: block;

	width: 100%;

	max-width: 1200px;

	height: 32px;

	margin: 0 auto;

	background: #fff url(images/banner-shadow.png) no-repeat center bottom;

}



/* .primary-content */



.primary-content {

	padding-top: 8px;

	padding-bottom: 8px;

}

.primary-content h1 {

	font-family: 'Roboto Slab', serif;

	font-size: 22px;

	line-height: 35px;

	font-weight: 400;

	/*text-transform: uppercase;*/

	color: #1e1e1e;

}

.primary-content h1 strong {

	display: block;

	font-size: 26px;

	line-height: 35px;

	font-weight: 700;

	color: #7f111e;

}

.primary-content ul {

	width: 100%;

	margin: 21px 0;

	overflow: hidden;

}

.primary-content li {

	padding: 0 0 0 16px;

	font-size: 16px;

	line-height: 30px;

	background: url(images/bullet.png) no-repeat 0 10px;

	color: #343434;

}

.primary-content p {

	font-size: 16px;

	line-height: 24px;

	color: #343434;

}

.primary-content img {

	display: block;

	max-width: 100%;

}



/* .news-item */



#latest-news-carousel {

	padding: 25px 17px;

	border: 1px solid #e2e2e2;

}



.latest-news .header:after,

.latest-news .header:before {

	content: " ";

	display: table;

}

.latest-news .header:after {

	clear: both;

}

.latest-news {

	padding: 17px 15px 17px;

	margin: 0 0 29px;

}

.latest-news h2 {

	width: 151px;

	padding: 10px 0;

	margin: 0;

	font-family: 'Roboto Slab', serif;

	font-size: 20px;

	line-height: 24px;

	font-weight: 400;

	text-align: center;

	background: #7f111e;

	color: #fff;

	-webkit-border-top-left-radius: 6px;

	-webkit-border-top-right-radius: 6px;

		 -moz-border-radius-topleft: 6px;

		 -moz-border-radius-topright: 6px;

					border-top-left-radius: 6px;

					border-top-right-radius: 6px;

}

.latest-news .view-all {

	display: inline-block;

	padding: 0 23px 0 0;

	margin: 5px 0 0;

	font-size: 14px;

	line-height: 28px;

	background: url(images/arrow.png) no-repeat right center;

	color: #7f111e;

}

.latest-news .view-all:hover {

	color: #333;

}

.latest-news ul {

	list-style: none;

	margin: 0;

	padding: 0;

}

.latest-news li {

	padding: 0;

	background: none;

}



.news-item {

	padding: 0;

}

.news-item h3 {

	margin: 0 0 4px;

	font-size: 16px;

	line-height: 22px;

	color: #801121;

}

.news-item p {

	margin: 0 0 4px;

	font-size: 14px;

	line-height: 20px;

	color: #343434;

}



.news-item-inner {

	max-width: 260px;

	padding: 15px;

	margin: 7px auto;

	-webkit-box-shadow: 0 0 5px #d1d1d1;

	   -moz-box-shadow: 0 0 5px #d1d1d1;

	        box-shadow: 0 0 5px #d1d1d1;

}

.news-item-inner img {

	display: block;

	max-width: none;

	width: 100%;

	margin: 0 0 9px;

}



/* .item-meta */



.item-meta {

	padding: 0 0 8px;

}

.item-meta p {

	margin: 0;

	font-size: 12px;

	line-height: 18px;

	color: #6a6a6a;

}

.item-meta strong {

	font-weight: 400;

	color: #801121;

}



/* .article-details */



.article-details {

	display: inline-block;

	padding-right: 23px;

	font-size: 14px;

	line-height: 24px;

	font-weight: 600;

	background: url(images/arrow.png) no-repeat right center;

	color: #801121;

}

.article-details:hover {

	color: #333;

}





/* carousel nav */



.owl-nav {

  top: 50%;

}

.owl-prev {

  width: 48px;

  height: 48px;

  margin: -23px 0 0 -26px;

  background: url(images/latest-news-nav.png) no-repeat left center;

}

.owl-next {

  width: 48px;

  height: 48px;

  margin: -23px -26px 0 0;

  background: url(images/latest-news-nav.png) no-repeat right center;

}





/* .billboard */



.billboard {

	padding: 0 0 23px;

	background: #7f111e;

}

.billboard h2 {

	position: relative;

	padding: 0 0 10px;

	margin: 0 0 20px;

	font-family: 'Open Sans', sans-serif;

	font-size: 20px;

	line-height: 32px;

	font-weight: 700;

	text-align: center;

	color: #fff;

}

.billboard h2:after {

	content: " ";

	position: absolute;

	right: 0;

	bottom: 0;

	left: 0;

	display: block;

	width: 170px;

	height: 4px;

	margin: 0 auto;

	background: #fff;

}

.billboard h3 {

	margin: 0 0 2px;

	font-size: 16px;

	line-height: 24px;

	font-weight: 600;

	color: #fff;

}

.billboard p {

	margin: 0 0 8px;

	font-size: 14px;

	line-height: 20px;

	color: #fff;



}



.billboard .col-lg-4 {

	padding: 23px 10px 6px 0;

}



/* .town-park */



.town-park img {

	margin: 0 0 10px;

	border: 2px solid #fff;

}



/* .electric */



.billboard .electric-dept {

	padding-left: 0;

}

.electric-dept img {

	margin: 0 0 10px;

	border: 2px solid #fff;

}

.inline-link {

	font-size: 14px;

	line-height: 24px;

	font-weight: 600;

	color: #c79600;

}

.inline-link:hover {

	color: #ddd;

}



/* polixe-dept" */



.billboard .polixe-dept {

	padding-left: 0;

}

.polixe-dept p {

	font-size: 16px;

	line-height: 1.4em;

}

.polixe-dept p strong {

	font-weight: 600;

	line-height: 2em;

}

.polixe-dept img {

	float: left;

	margin: 0 14px 9px 0;

}

.after-hour {

	width: 100%;

	overflow: hidden;

}

.polixe-dept .securiye-support {

	font-size: 20px;

	line-height: 30px;

	font-weight: 600;

	color: #fff;

}



.widget-title{

	display: none;

}



/* .footer-main */



.footer-main {

	padding: 0;

	background: #2c2829 url(images/footer-bg.jpg) no-repeat center top;

	background-size: cover;

}

.footer-main p {

	margin: 0 0 10px;

	font-size: 16px;

	line-height: 22px;

	color: #fff;

}

.footer-main p strong {

	font-weight: 600;

}



/* .left block */



.footer-main .left-block p {

	margin: 0 0 15px;

}

.footer-main .left-block {

	max-width: 290px;

	padding: 34px 0 0;

	margin: 0 auto;

}

.footer-main .left-block img {

	margin: 0 0 16px;

}

.footer-main .left-block .location {

	padding: 0 0 0 22px;

	margin: 0 0 12px;

	background: url(images/location.png) no-repeat  0 3px;

}

.footer-main .left-block .icon-01 {

	display: inline-block;

	width: 16px;

	height: 16px;

	margin-right: 7px;

	background: url(images/icon-phone.png) no-repeat 0 0;

	vertical-align: middle;

}

.footer-main .left-block .icon-02 {

	display: inline-block;

	width: 18px;

	height: 16px;

	margin-right: 7px;

	margin-left: 20px;

	background: url(images/icon-fax.png) no-repeat 0 center;

	vertical-align: middle;

}



/* .right block */



.footer-main .right-block {

	padding: 32px 0 0;

	text-align: center;

}

.footer-main .find-us {

	padding: 9px 0 0;

}

.footer-main .find-us strong {

	font-weight: 400;

}

.footer-main .right-block ul {

	text-align: center;

}

.footer-main .right-block li {

	display: inline-block;

	width: 46px;

	height: 46px;

	margin: 0 3px 0 0;

	text-align: center;

	border-radius: 5px;

	vertical-align: middle;

}



.footer-main a {

	display: block;

	font-size: 24px;

	line-height: 46px;

	color: #fff;

	-webkit-border-radius: 7px;

	   -moz-border-radius: 7px;

	        border-radius: 7px;

}

.footer-main a:hover {

	opacity: 0.7;

}

.footer-main .fa-facebook {

	background: #3b5998;

}

.footer-main .fa-twitter {

	background: #55acee;

}

.footer-main .fa-google-plus {

	background: #dd4b39;

}

.footer-main .fa-linkedin {

	background: #0976b4;

}

.footer-main .social-flickr {

	display: block;

	width: 46px;

	height: 46px;

	background: #ff0084 url(images/icon-flickr-02.png) no-repeat center;

}



/* legal-contents */



.legal-contents {

	padding: 20px 15px;

	margin-top: 25px;

	background: #252122;

}

.footer-main .legal {

	margin: 0;

	padding: 4px 0;

	font-size: 14px;

	line-height: 20px;

	text-align: center;

	color: #c4c4c4;

}



/* .secondary-content */



.secondary-content {

	padding: 8px 0 40px;

}

.widget {

	position: relative;

	max-width: 270px;

	margin: 0 auto 15px;

	overflow: hidden;

	-webkit-border-radius: 6px;

	   -moz-border-radius: 6px;

	        border-radius: 6px;

}





/* widget-testimonial */



.widget-testimonial {

	padding: 17px 0 0;

	text-align: center;

	border: 1px solid #e2e2e2;

}

.widget-testimonial .owl-item img {

	display: block;

	width: 120px;

	margin: 0 auto 13px;

	border: 1px solid #e0e0e0;

	-webkit-border-radius: 3px;

	   -moz-border-radius: 3px;

	        border-radius: 3px;

}

.widget-testimonial h3 {

	margin: 0 0 2px;

	font-size: 18px;

	line-height: 24px;

	font-weight: 600;

	color: #7f111e;

}

.widget-testimonial .designation {

	margin: 0 0 13px;

}

.widget-testimonial p {

	margin: 0 0 4px;

	font-size: 14px;

	line-height: 20px;

	color: #343434;

}

/* .widget-testimonial slide */

.widget-testimonial .item {

	padding: 0 15px;

}

/* slide controll */

.owl-dots {

  padding: 7px 7px 11px;

}

.owl-dot {

  width: 11px;

  height: 11px;

  margin: 0 2px;

  background: #d5d5d5;

}

.owl-dot.active,

.owl-dot:hover {

  background: #7f111e;

}



/* .widget-pay-online */



.widget-pay-online img {

	display: block;

	width: 100%;

	max-width: none;

}

.widget-pay-online .pay-online-btn {

	position: absolute;

	bottom: 20%;

	left: 6.6%;

	display: block;

	width: 81px;

	height: 29px;

	background: url(images/pay-online-btn-bg.png) no-repeat center;

	color: transparent;

}



/* .widget-generic */



.widget-generic {

	padding: 0 14px 20px;

	border: 1px solid #e2e2e2;

	overflow: hidden;

}

.widget-generic h2 {

	padding: 11px 14px;

	margin: 0 -14px 17px;

	font-size: 18px;

	line-height: 1.4em;

	font-weight: 400;

	background: #232323;

	color: #fefefe;

}

.widget-generic img {

	display: block;

	width: 100%;

	max-width: none;

	margin: 0 0 10px;

}

.widget-generic h3 {

	margin: 0 0 10px;

	font-size: 16px;

	line-height: 20px;

	color: #801121;

}

.widget-generic p {

	margin: 0 0 10px;

	font-size: 14px;

	line-height: 20px;

	color: #343434;

}

.widget-generic .read-more {

	font-size: 14px;

	line-height: 20px;

	color: #801121;

}

.widget-generic .read-more:hover {

	color: #333;

}





/* .widget-winamac */



.widget-winamac {

	min-height: 114px;

	padding: 14px 0 0 96px;

	background: #b5e5fc url(images/winamac-bg.jpg) no-repeat 0 0;

	border: 1px solid #b0dcf0;

}

.widget-winamac h2 {

	margin: 0 0 4px;

	font-family: 'Open Sans', sans-serif;

	font-size: 20px;

	line-height: 1em;

	font-weight: 700;

	text-transform: uppercase;

	color: #0073b9;

}

.widget-winamac p {

	margin: 0 0 8px;

	font-size: 14px;

	line-height: 18px;

	color: #233743;

}

.widget-winamac .status-report:after,

.widget-winamac .status-report:before {

	content: " ";

	display: table;

}

.widget-winamac .status-report:after {

	clear: both;

}

.widget-winamac .show-temp {

	float: left;

	padding-right: 10px;

	font-size: 32px;

	line-height: 1em;

	color: #0073b9;

}

.widget-winamac sup {

	top: -20px;

	font-size: 14px;

}

.widget-winamac .party-cloud:after {

	content:  " ";

	display: inline-block;

	width: 18px;

	height: 18px;

	margin-left: 4px;

	background: url(images/blue-arrow.png) no-repeat 0 0;

	vertical-align: middle;

}



/* .widget-winamac-warrior */



.widget-winamac-warrior h2 {

	font-size: 16px;

}



.single-view,

.blog-item-wrap {

  margin-bottom: 30px;

}

.post-inner-content {

  padding: 0px 50px 40px;

  background-color: #fff;

  border: 1px solid #dadada;

  border-top: none;

}

.post-inner-content:first-child {

  border-top: 1px solid #dadada;;

}



/* .form-horizontal */



.contact-form-wrap .wpcf7 .form-group {

	margin-bottom: 17px;

	min-height: 40px;

	clear: both;

}

.contact-form-wrap .wpcf7 {

	max-width: 570px;

	padding: 0 15px;

}

.contact-form-wrap .wpcf7 .control-label {

	margin-bottom: 10px;

  font-size: 16px;

  line-height: 1.42857;

  font-weight: 400;

  text-align: left;

}

.contact-form-wrap .wpcf7 .control-label .required,

.required-indicator {

	display: inline-block;

	padding-right: 2px;

	font-style: normal;

	color: #7f111e;

}

.contact-form-wrap .wpcf7 .form-control {

  width: 100%;

  height: 40px;

  padding: 6px 7px;

  font-size: 16px;

  line-height: 1.42857;

	background-color: #fff;

	color: #343434;

  border: 1px solid #cacaca;

  border-radius: 3px;

  -webkit-box-shadow: none;

     -moz-box-shadow: none;

          box-shadow: none;

}

.contact-form-wrap .wpcf7 textarea.form-control {

	height: 230px;

}

.contact-form-wrap .wpcf7 .form-submit-wrap {

	text-align: right;

}

.contact-form-wrap .wpcf7 .btn {

	padding: 7px 26px;

	font-size: 16px;

	line-height: 24px;

	font-weight: 600;

	text-transform: uppercase;

	background: #7f111e;

	color: #fff;

	-webkit-border-radius: 3px;

	   -moz-border-radius: 3px;

	        border-radius: 3px;

  -webkit-box-shadow: none;

     -moz-box-shadow: none;

          box-shadow: none;

}

.contact-form-wrap .wpcf7 .btn:hover {

	background: #222;

}

.textwidget .aw-widget-current-inner div.aw-widget-content{
	border: 0px solid #fff !important;
}
.textwidget .lt-479 div.aw-widget-current-inner div.aw-widget-content a.aw-current-weather p{
	width: 100% !important;
}

p.aw-temp-time-desc {
	color: #FFFFFF !important;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

#link_get_widget{
	display: none;
}

.img-left-align {
	float: left;
	margin: 0 14px 10px 0;
}
.overflow-container-wrap {
	overflow: hidden;
}

@media only screen and (min-width: 480px) {



.social-bar .block-title {

	display: inline-block;

	margin: 0 0 10px;

	vertical-align: top;

}

.social-bar ul {

	display: inline-block;

	padding: 0 0 0 9px;

	vertical-align: top;

}



/* .primary-content */



.primary-content h1 {

	font-size: 28px;

}

.primary-content h1 strong {

	font-size: 30px;

}



.latest-news h2 {

	float: left;

}

.latest-news .view-all {

	float: right;

}

/* .billboard */

.billboard h2 {

	text-align: left;

}

.billboard h2:after {

	margin: 0;

}


}



@media only screen and (min-width: 700px) {



/* main slider styling */



.carousel-control.left {

	position: absolute;

	z-index: 999;

	top: 25%;

	left: 8%;

	width: 59px;

	height: 59px;

	background: url(images/slider-arrow.png) no-repeat right center;

}

.carousel-control.right {

	position: absolute;

	z-index: 999;

	top: 25%;

	right: 8%;

	width: 59px;

	height: 59px;

	background: url(images/slider-arrow.png) no-repeat left center;

}



.carousel-caption {

	display: block;

}

.carousel-control.left {

	top: 41%;

}

.carousel-control.right {

	top: 41%;

}

/* .billboard */

.billboard .col-lg-4 {

	padding: 53px 10px 6px 0;

}


}



@media only screen and (min-width: 768px) {



/* .branding */



.branding a {

	margin: 0;

}



/* .header-support */



.header-support {

	text-align: right;

}



/* .navbar-left */

#nav-main .center {

	padding: 0 15px;

}

.navbar-nav {

	margin-left: -15px;

	margin-right: -15px;

}

.navbar-nav > li > a {

	background: url(images/strip-01.jpg) repeat-y 0 0;

}

.navbar-left {

	float: right !important;

}

.navbar-form {

	padding: 0;

	margin: 5px 0 0;

}

.navbar-form .form-group {

	width: auto;

	margin: 0;

}

.navbar-form .form-control {

	float: left;

}

.navbar-form button {

	float: right;

}



.dropdown-menu {

	width: 215px;

}

.dropdown-menu > li > a {

	background: url(images/strip-02.jpg) repeat-x 0 0;

}

.dropdown-menu > li > a:hover,

.dropdown-menu > li > a:focus,

.dropdown-menu > li > a:active,

.dropdown-menu > .active > a,

.dropdown-menu > .active > a:hover,

.dropdown-menu > .active > a:focus {

  background-color: #7f111e;

}


/* .billboard */

.billboard {

	padding: 0 0 49px;

}

.billboard .electric-dept {

	padding-left: 8px;

}

.billboard .polixe-dept {

	padding-left: 24px;

}




/* .footer-main */

.footer-main .left-block {

	max-width: none;

}

.footer-main .right-block {

	text-align: right;

}



/* .right block */



.footer-main .right-block ul {

	text-align: right;

}

.footer-main .right-block li {

	margin: 0 0 0 3px;

}



}



@media only screen and (min-width: 900px) {



.align-left {

	float: left;

	margin: 0 16px 6px 0;

}



}



@media only screen and (min-width: 950px) {



/* navbar */



.navbar-nav > li > a {

	padding: 15px 18px 14px;

}

.navbar-form .form-control {

	width: 330px;

}

.form-group input#s.form-control {
	width: 200px !important;
}



/* .latest-news */



.latest-news {

	padding: 16px 0 0;

	margin: 0 0 29px;

}



/* contact-form styling */



.contact-form-wrap .wpcf7 .control-label {

	float: left;

	width: 29.5%;

}

.contact-form-wrap .wpcf7 .form-control {

	float: left;

	width: 70.5%;

}

.contact-form-wrap .wpcf7 textarea.form-control {

	float: left;

	width: 100%;

	margin-top: 6px;

}



}



@media only screen and (min-width: 1200px) {



.primary-content ul {

	width: auto;

}



}
